Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 17.0.31903.59
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MimeExplorer_CS", "MimeExplorer_CS.csproj", "{ACF3445A-0F0B-4888-B963-3806A443FC93}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ACF3445A-0F0B-4888-B963-3806A443FC93}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ACF3445A-0F0B-4888-B963-3806A443FC93}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ACF3445A-0F0B-4888-B963-3806A443FC93}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ACF3445A-0F0B-4888-B963-3806A443FC93}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
